names:
- Kue Lumpur
- Lontong Kupang
- Ote Ote Porong
- Rawon Gajah Mada
- Sate Kerang
nc: 5
roboflow:
  license: Private
  project: objek-deteksi-eeaaj
  url: https://app.roboflow.com/politeknik-negeri-jember-kw12g/objek-deteksi-eeaaj/1
  version: 1
  workspace: politeknik-negeri-jember-kw12g
test: ../test/images
train: Objek-Deteksi-1/train/images
val: Objek-Deteksi-1/valid/images
